td {

}
tr {

}
a {
	text-decoration: underline;
	color: #333333;
}
a:visited {
	color: #666666;
}
a:hover {
	color: #999999;
}
a:active {
	color: #993300;
}
body {
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(../images/default/page_bg.jpg);
}
div {

}
table {
}
#MainTableOut {
	width: 1000px;
	background-image: url(../images/default/maintableout_background.jpg);
	background-repeat: repeat-y;
}

#MainTableOut tr {


}

#MainTableOut td {

}

#MainTableMid {
	width: 100%;
}

#MainTableMid tr {


}

#MainTableMid td {

}

#MainTableIn {
	width: 100%;
}

#MainTableIn tr {

}

#MainTableIn td {
/*	text-align: left; */
}

#MainTableContent {
	width: 790px;
}

#MainTableContent tr {
}

#MainTableContent td {
	text-align: justify;
	padding: 6px;
	line-height: 24px;
}

#menus {
}

#menus ul{
	display:inline;
	list-style-type:none;
}

#menus li{
	float:left;
}

#menus li a {
	color: #333399;
	text-decoration: none;
	width: 165px;
	height: 34px;
	background-image: url(../images/default/left_menu_bg.jpg);
	background-repeat: no-repeat;
	background-position: left;
	display: block;
	padding-left: 28px;
	line-height: 28px;
	font-size: 11px;
	font-weight: bold;
}

#menus li a:hover{
	color: #3366FF;
	background-position: left;
	background-image: url(../images/default/left_menu_bg_o.jpg);
	background-repeat: no-repeat;
}

#submenu {
	font-size: 10px;
	text-decoration: none;
}

#submenu ul{
	display:inline;
	list-style-type:none;
}

#submenu li{
	float:left;
	height: 24px;
}
#submenu li a {
	color: #333399;
	width: 165px;
	background-image: url(../images/default/left_submenu_bg.jpg);
	background-repeat: no-repeat;
	background-position: left;
	display: block;
	padding-left: 35px;
	font-size: 10px;
	font-weight: normal;
}
#submenu li a:hover {
	color: #3366FF;
	background-position: left;
	background-image: url(../images/default/left_submenu_bg_o.jpg);
	background-repeat: no-repeat;
}
#InfoHeading {
	font-size: 11px;
	font-weight: bold;
	color: #333399;
	background-image: url(../images/default/info_heading_bg.gif);
	background-repeat: no-repeat;
	height: 20px;
/*	width: 139px;*/
	text-align: center;
	display: block;
	line-height: 17px;
}

#InfoBox {
	line-height: 26px;
	font-size: 11px;
}

#InfoBox input {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	background-color: #FFFFFF;
	height: 18px;
	width: 100px;
	padding-left: 3px;
	border:#999999 solid 1px;
	vertical-align: middle;
}
.Buttons {
	font-size: 11px;
	font-weight: bold;
	color: #333399;
	background-image: url(../images/default/buttons_bg.gif);
	background-repeat: no-repeat;
	height: 20px;
	text-align: center;
	text-decoration: none;
	background-position: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-right: 6px;
	padding-left: 6px;
}

#Footer {
	font-size: 10px;
	color: #333333;
	text-decoration: none;
}
#ContentImage{
	/*display:inline;*/
	list-style-type:none;
	float: left;
	margin: 5px;
	width: 180px;
	padding: 5px;
}

#ContentImage li{
	float:left;
}
#projectlist {
	line-height: 18px;
}
#ImageShadow {

}

.wm1 {
	background-image: url(../images/default/wm1.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.wm2 {

	background-image: url(../images/default/wm2.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.wm3 {

	background-image: url(../images/default/wm3.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.wm4 {

	background-image: url(../images/default/wm4.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}

form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	margin: 0px;
}
#PageTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #3366CC;
	text-decoration: none;
}
